New/Edit Operating System page does not populate templates correctly
Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Web Interface   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

On the New/Edit operating system page, certain things do not happen correctly.

The 'default template' drop down does not populate on an edit if a default template was already defined.

If you add multiple default templates during the same new/edit page, the ajax will only update the first one added, not the correct

drop down.

Associated revisions

Revision 02c0befc - 12/09/2010 03:52 PM - Justin Sherrill

Fixes #496 - Fixing issues with operating system edit/new pages when setting default config templates

History

#1 - 12/09/2010 04:43 PM - Justin Sherrill

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 02c0befc00f4372f9ff28cfa68aaa21556a273c6.

#2 - 12/09/2010 04:44 PM - Ohad Levy

- Target version set to 0.2

#3 - 12/13/2010 04:40 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
